@charset "utf-8";

/* CSS Document */
html, body,
ul, ol, li,
h1, h2, h3, h4, h5, h6, p, div {
  margin: 0;
  padding: 0;
}

li{
	list-style: none;
}

a {
  text-decoration: none;
}

/* リンクのスクロール */
html{
  scroll-behavior: smooth; /* スムーススクロール */
}

/* フォントと背景 */
body{
	/*font-family: 'Noto Sans JP Regular', serif; /* フォント */
	color: #232121;
	background-color: #ffffff; /* 背景色 */
	overflow-wrap: anywhere;
}
* {
  box-sizing: border-box;
}
.font_yu_mincho{
	font-family: "YuMincho", serif;
	font-weight: bold;
}

.font_gothic{
  font-family: "MS P Gothic", sans-serif;
  font-style: bold;
  font-weight: 600;
}

/*対象コース*/
.tour-area{
    margin: 45px;
}
.tour-area .word-title{
    font-family: "YuMincho", serif;
    font-weight: bold;
    font-size: 20px;
    border-bottom: solid 1px #8f3f27;
    border-top: solid 1px #8f3f27;
    padding: 10px 0;
    text-align: center;
    color: #8f3f27;
}
.tour-area h2{
    font-weight: bold;
}
.tab_menu {
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #fff;
    box-sizing: border-box;
}
.tab_menu ul.area {
    display: flex;
}
.tab_menu ul.area li {
    width: 25%;
    list-style-type: none;
    border: 1px solid #cb904f;
    text-align: center;
    padding: 15px 0;
    font-size: 20px;
    cursor: pointer;
    border-right: none;
    border-bottom: none;
    font-weight: bold;
}
.tab_menu ul.area li:last-of-type {
    border-right: 1px solid #c18bb9;
}
.tour-area .tour-contents {
    border: 3px solid #cb904f;
    background-color: #fff;
    display: none;
}
.tour-area .tour-contents * {
    box-sizing: border-box;
}
.tour-area .tour-contents ul li {
    list-style-type: none;
    position: relative;
}
.tour-area .tour-contents ul li a {
    display: flex;
    border-bottom: 1px dotted #ccc;
    padding: 10px;
    flex-wrap: wrap;
    text-decoration: none;
}
.tour-area .tour-contents ul li a:hover {
    opacity: 0.8;
}
.tour-area .tour-contents ul li:last-child a{
    border-bottom: none;
}
.tour-area .tour-contents ul li .img img {
    object-fit: cover;
    width: 210px;
    height: 150px;
}
.tour-area .tour-contents ul li .box {
    width: calc(100% - 250px);
    padding: 0 10px;
    position: relative;
}
.tour-area .tour-contents ul li .box .item1 {
    text-decoration: underline;
    font-size: 15px;
    color: #333;
    font-weight: bold;
           overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
}
.tour-area .tour-contents ul li .box .item3{
    color: #333;
    display: flex;
    justify-content: right;
    align-items: flex-start;
min-width: 270px;
}
.tour-area .tour-contents ul li .box .item3 .midashi{
width: 20px;
}
.tour-area .tour-contents ul li .box .item2 {
    color: #333;
    font-size: 15px;
}
.tour-area .tour-contents ul li .box .item3 .t-item span{
display: block;
}
.tour-area .tour-contents ul li .item3 .t-item span.per-person,
.tour-area .tour-contents ul li .item3 .t-item span.nenyu{
font-size: 13px;

}
.tour-area .tour-contents ul li .item3 .t-item span.per-person{
color: #f51b44;
}
.tour-area .tour-contents ul li .item3 .t-item{
margin-left: 6px;
}

.tour-area .tour-contents ul li .box .bottom_box{
display: flex;
justify-content: space-between;
}
.tour-area .tour-contents ul li .bottom_box .hotel_item{
color: #333;
  font-size: 14px;
  background: url(../img/vietnam-sekaiisan/hotel_icon.png?0) no-repeat;
  background-size: 20px;
  width: calc(100% - 220px);
  padding-left: 25px;
  padding-top: 30px;
  background-position: left 30px;
}
.tour-contents ul li .box .item3 .price,.tour-area .tour-contents ul li .item3 .price{
    font-size: 23px;
    color: #f51b44;
line-height: 1;
}
.tab_menu ul.area li.on {
    background-color: #cb904f;
    color: #fff;
    border-color: #cb904f;
}
.tab_menu ul.area li:hover {
    background-color: #cb904f;
    color: #fff;
}
.tour-area .tour-contents .link-button a {
    display: block;
    width: 770px;
    margin: 20px auto 30px;
    background: #9d6425;
    text-align: center;
    text-decoration: none;
    transition: 0.2s linear;
    padding: 1px;
    color: #fff;
    position: relative;
    border-radius: 10px;
}
.tour-area .tour-contents .link-button a span {
    display: inline-block;
    font-size: 22px;
    padding: 10px;
    font-weight: bold;
}
.tour-area .tour-contents .link-button {
    margin: 20px 0;
}
.tour-area .tour-contents .link-button a:hover {
    opacity: 0.8;
}
.tour-contents p.img {
    position: relative;
}
.tour-contents .area-name {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #676767;
    padding: 5px;
    color: #fff;
    font-size: 13px;
}
.tour-area .tour-contents .link-button a span::before {
    content: '';
    position: absolute;
   top: 48%;
    right: 4%;
    transform: rotate(45deg) translateY(-50%);
    width: 11px;
    height: 11px;
    border-width: 2px 2px 0 0;
    border-style: solid;
    border-color: #FFF;
}
.tour-area .genre_detail{

	height: auto;
    font-size: 0;
}
.tour-area .genre_detail span{
border: 1px solid #bebebe;
border-radius: 15px;
  margin-right: 5px;
    font-size: 12px;
    line-height: 175%;
    display: inline-block;
    padding: 1px 7px;
    font-weight: bold;
    margin-bottom: 3px;

    color: #333;
      background-color: #fff;
}
.tour-area .genre_detail .left_area{
	float:left;
	width:525px;
	padding:0px;
	margin:0px;
}
.tour-area .genre_detail .right_area{
	float:right;
	width:326px;
}
.tour-area .genre_detail .right_area .bt_detail a{
	background:url(../img/vietnam-sekaiisan/bt_detail_l.png) left top no-repeat;
	width:326px;		
	height:54px;
	padding:0px;
	display:block;
	margin:0px;
}
.tour-area .genre_detail .right_area .bt_detail:hover{
    opacity:0.5;
    -moz-opacity:0.5;
    filter:alpha(opacity = 50);
}

.tour-area .genre_detail .right_area .bt_detail a span{
	display:none;
}

.tour-area .genre_detail .right_area .tour_cd{
	margin:0px;
	padding:4px 0px 0px 0px;
	text-align:center;
}
.tour-area .genre_detail span.icon_ebf{background:url(../img/vietnam-sekaiisan/icon_ebf.png?0000) no-repeat right center #fff; padding-right:25px;background-size: 30px;}
.tour-area .genre_detail span.icon_car{background:url(../img/vietnam-sekaiisan/icon_car.png?0) no-repeat right center #fff; padding-right:35px}

.data-box{
    display: flex;
    position: absolute;
  bottom: 60px;
  left: 225px;
  align-items: center;
}
.data-box .iconbox p.rank{
    width: auto;
    font-size: 11px;
    color: #fff;
    border-radius: 12px;
    padding: 0 10px;
    text-align: center;
    display: inline-block;
    font-weight: bold;
}
.data-box .iconbox p.rank.high{
    background: #a48700;
}
.data-box .iconbox p.rank.low {
    background: #213264;
}
.data-box p.kuchikomi .evaluation{
    font-weight: bold;
    padding-left: 4px;
    font-size: 13px;
}
.data-box p.kuchikomi{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}
.data-box p.kuchikomi .evaluation.ore{
    color: #ff4e00;
}
.data-box p.kuchikomi .evaluation.yellow{
   color: #ff9900;
}
.data-box p.kuchikomi .evaluation .comment{
font-size: 14px;
    padding-left: 0;
}
.data-box p.kuchikomi .number {
    font-size: 14px;
    font-weight: normal;
    color: #000;
    padding: 0;
    margin: 0;
}
.data-box p.kuchikomi .number a{
      text-decoration: underline;
      display: inline;
}
.data-box p.kuchikomi .star {
    display: flex;
}
.data-box p.kuchikomi .evaluation.ore{
    color: #ff4e00;
}
.data-box p.kuchikomi .evaluation.yellow{
   color: #ff9900;
}
.box-left .data-box,.box-right .data-box{
    width: 100%;
}

.tour-area .tour-contents ul li .data-box a{
border-bottom: none;
padding: 0;
}
.tour-area .tour-contents ul li .data-box a:hover{
background-color: transparent;
color: #333;
}

/* PCレイアウト */
@media (min-width: 640px) {
	
	.pc_none{
		display: none;
	}
	
	
	
	
	
		/* 背景 */
	.wrapper{
		width: 100%;
		background: -webkit-linear-gradient(#ffdad3 0%, #ffdad3 46.78%, #f0e7d5 46.78%, #f0e7d5 100%);
		background: linear-gradient(#ffdad3 0%, #ffdad3 46.78%, #f0e7d5 46.78%, #f0e7d5 100%);
	}
	
	.bg_cloud{
		width: 100%;
		background: url("../img/vietnam-sekaiisan/img_cloud_01.png"), url("../img/vietnam-sekaiisan//img_cloud_02.png");
		background-repeat: no-repeat, no-repeat;
		background-position: center top 440px, center bottom 90px;
	}
	
	
	
	
	/* コンテンツ幅 */
	.contents{
		max-width:1000px;
		width: 100%;
		margin:0 auto;
		background-color: #FFF;
        padding-bottom: 30px;
	}
	
	.contents1{
		max-width:750px;
		width: 100%;
		margin:0 auto;
	}
	
	.contents2{
		max-width:680px;
		width: 100%;
		margin:0 auto;
	}

	
	
	
	
	/* メインビジュアル */
	.main{
		width: 100%;
		height: auto;
		background-image:url("../img/vietnam-sekaiisan/img_main.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-top: 0px;
	}
	
	.catchcopy{
		text-align: center;
	}
	
	.catchcopy img{
		max-width: 100%;
		height: auto;
	}
	
	
	
	
	
	/* 見出し */
	.main_box_01{
		width: 100%;
		height: 640px;
		background-image:url("../img/vietnam-sekaiisan/img_back_01.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-top: 50px;
		position: relative;
	}
	
	.main_box_01 p{
		line-height: 30px;
		margin-top: 60px;
		position: relative;
		z-index: 10;
	}
	
	.main_map{
		position: absolute;
		top: 40px;
		right: -80px;
		z-index: 9;
	}
	
	.img_main_text{
		padding-right: 260px;
	}
	
	.img_main_text img{
		max-width: 100%;
		height: auto;
	}
	
	
	
	
	
	/* ハノイ周辺 */
	.box_a{
		margin-top: 60px;
	}
	
	.img_back{
		width: 100%;
		height: 790px;
		background-image:url("../img/vietnam-sekaiisan/img_back_pink.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-top: 40px;
		border-radius: 0px 0px 0% 0%;
	}
	
	.box_a_01{
		margin-top: -110px;
	}
	
	.box_a_img{
		position: relative;
	}
	
	.img_main_title_01{
		position: absolute;
		top: -230px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	
	.title_01{
		text-align: center;
		position: relative;
	}
	
	.box_a_text{
		margin-top: 40px;
	}
	
	.category{
		position: absolute;
		bottom: 0;
		right: 0;
	}
	
	.box_a_img img{
		max-width: 100%;
		height: auto;
	}
	
	
	
	
	
	/* コラム */
	.column_box{
		width: 612px;
		background-color: #ffffff;
		border-radius: 50px;
		border: 2px solid #FBA28E;
		padding: 30px 28px;
		padding-bottom: 24px;
		margin: 0px auto;
		margin-top: 70px;
		position: relative;
	}
	
	.column{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.column_title{
		margin-bottom: 10px;
		font-size: 18px;
		font-weight: 800;
	}
	
	.column_title a{
		color: #D70146;
	}
	
	.column_img{
		margin-left: 20px;
	}
	
	.column_illust{
		position: absolute;
		top: -50px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	
	
	
	
	
	/* チャン・アン複合遺産 */
	.box_b{
		margin-top: -150px;
	}
	
	.box_b_01{
		margin-top: -45px;
	}
	
	.img_main_title_01{
		position: absolute;
		top: -230px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	
	.title_01{
		text-align: center;
		position: relative;
	}
	
	.box_b_text{
		margin-top: 40px;
	}
	
	.category{
		position: absolute;
		bottom: 0;
		right: 0;
	}
	
	.title_02{
		margin-right: 55px;
	}
	
	.box_b_img img{
		max-width: 100%;
		height: auto;
	}
	
	
	
	
	
	/* タンロン遺跡 */
	.box_c{
		margin-top: 60px;
	}
	
	.box_c_01{
		margin-top: -45px;
	}
	
	.img_main_title_01{
		position: absolute;
		top: -230px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	
	.title_01{
		text-align: center;
		position: relative;
	}
	
	.box_c_text{
		margin-top: 40px;
	}
	
	.category{
		position: absolute;
		bottom: 0;
		right: 0;
	}
	
	.border{
		border-top: 3px solid #000000;
		margin: 0px 30px;
		margin-top: 60px;
	}
	
	.box_c_img img{
		max-width: 100%;
		height: auto;
	}
	
	
	
	
	
	/* ダナン・ホイアン周辺 */
	.box_a_02{
		margin-top: 300px;
	}
	
	.img_back_brown{
		width: 100%;
		height: 790px;
		background-image:url("../img/vietnam-sekaiisan/img_back_brown.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-top: 40px;
		border-radius: 0px 0px 0% 0%;
	}
	
	
	
	
	
	/* コラム */
	.column_box_brown{
		border: 2px solid #CB904F;
	}
	
	.column_box_brown_01{
		border: 2px solid #CB904F;
		background-color: #F4E9D7;
	}
	
	.column_title_brown a{
		color: #8F3F27;
	}
	
	
	
	
	
	/* フエ */
	.box_b_02{
		margin-top: -100px;
	}
	
	.btn_box{
		text-align: center;
		margin-top: 40px;
	}
	
	.btn{
		display: flex;
		justify-content: center;
		margin-top: 20px;
        margin-bottom: 70px;
	}
	
	.btn1{
		margin: 0px 10px;
	}
	
	.btn1 a:hover{
		opacity: 0.8;
	}
	
	.btn1 img{
		max-width: 100%;
		height: auto;
	}
	
	
	
	
	
	/* フォンニャ */
	.title_03{
		margin-right: 100px;
	}
	
}




/* スマホレイアウト */
@media (max-width: 639px) {
	html, body {
  height: 100%;
}
html {
  -webkit-text-size-adjust: 100%;
}

body {
  line-height: 1.5;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
}
	.sp_none{
		display: none;
	}
	
	
	
	
	
			/* 背景 */
	.wrapper{
		background: none;
	}
	
	.bg_cloud{
		width: 100%;
		background: none, none;
	}
	
	
	
	
	/* コンテンツ幅 */
	.contents{
		max-width:1000px;
		width: 100%;
		margin:0 auto;
	}
	
	.contents1{
		max-width:750px;
		width: 100%;
		margin:0 auto;
	}
	
	.contents2{
		max-width:680px;
		width: 100%;
		margin:0 auto;
		padding: 0px 8vw;
	}
	
	
	
	
	
	/* メインビジュアル */
	.main{
		width: 100%;
		height: 78vw;
		background-image:url("../img/vietnam-sekaiisan/img_main.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-top: 0px;
		position: relative;
	}
	
	.catchcopy{
		text-align: center;
		position: absolute;
		top: 0;
		z-index: 10;
	}
	
	.catchcopy img{
		max-width: 100%;
		height: auto;
	}
	
	
	
	
	
	/* 見出し */
	.main_box_01{
		width: 100%;
		height: 100vw;
		background-image:url("../img/vietnam-sekaiisan/img_back_01.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-top: 6vw;
		position: relative;
	}
	
	.main_box_01 p{
		margin-top: 4.6vw;
		font-size: 3.9vw;
	}
	
	.main_map{
		position: absolute;
		top: -12vw;
		right: 4.6vw;
	}
	
	.main_text{
		padding: 0px 4.6vw;
	}
	
	.img_main_text{
		padding: 0px 4.6vw;
	}
	
	.main_map_sp{
		margin-top: -15vw;
		padding: 0px 4.6vw;
	}
	
	.main_map_sp img{
		max-width: 100%;
		height: auto;
	}
	
	
	
	
	
	/* ハノイ周辺 */
	.box_a{
		margin-top: 25vw;
	}
	
	.img_back{
		width: 100%;
		height: 140vw;
		background-image:url("../img/vietnam-sekaiisan/img_back_pink.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-top: 6vw;
		border-radius: 0px 0px 0% 0%;
	}
	
	.box_a_01{
		margin-top: -17vw;
	}
	
	.box_a_img{
		position: relative;
	}
	
	.img_main_title_01{
		position: absolute;
		top: -28vw;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	
	.img_main_title_01 img{
		max-width: 100%;
		height: auto;
	}
	
	.title_01{
		text-align: center;
		position: relative;
	}
	
	.title_01 img{
		max-width: 100%;
		height: auto;
	}
	
	.category{
		position: absolute;
		bottom: 0;
		right: 0;
		left: 65vw;
	}
	
	.category img{
		max-width: 100%;
		height: auto;
	}
	
	.box_a_text{
		margin-top: 3vw;
		font-size: 3.9vw;
	}
	
	.box_a_img img{
		max-width: 100%;
		height: auto;
	}
	
	.img_title{
		padding: 0px 30vw;
	}
	
	
	
	
	
	/* コラム */
	.column_box{
		display: none;
	}
	
	.column_box_sp{
		margin-top: 4.6vw;
	}
	
	.column_illust{
		text-align: center;
		padding: 0px 15vw;
	}
	
	.column_illust img{
		max-width: 100%;
		height: auto;
	}
	
	.column_btn{
		text-align: center;
		margin-top: 3vw;
		padding: 0px 5px;
	}
	
	.column_btn img{
		max-width: 100%;
		height: auto;
	}
	
	.column_btn :hover{
		opacity: 0.8;
	}
	
	
	
	
	
	/* チャン・アン複合遺産 */
	.box_b{
		margin-top: -14vw;
	}
	
	.box_b_01{
		margin-top: -10vw;
	}
	
	.box_b_text{
		margin-top: 3vw;
		font-size: 3.9vw;
	}
	
	.title_02{
		margin-right: 8.6vw;
	}
	
	.box_b_img img{
		max-width: 100%;
		height: auto;
	}
	
	.img_title_02{
		padding-left: 10vw;
		padding-right: 21vw;
	}
	
	
	
	
	
	/* タンロン遺跡 */
	.box_c{
		margin-top: 9.3vw;
	}
	
	.box_c_01{
		margin-top: -10vw;
	}
	
	.box_c_text{
		margin-top: 3vw;
		font-size: 3.9vw;
	}
	
	.border{
		border-top: 0.5vw solid #000000;
		margin: 0px 4.6vw;
		margin-top: 9.3vw;
	}
	
	.box_c_img img{
		max-width: 100%;
		height: auto;
	}
	
	.img_title_03{
		padding: 0px 25vw;
	}
	
	
	
	
	
	/* ダナン・ホイアン周辺 */
	.box_a_02{
		margin-top: 40vw;
	}
	
	.img_back_brown{
		width: 100%;
		height: 140vw;
		background-image:url("../img/vietnam-sekaiisan/img_back_brown.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-top: 6vw;
		border-radius: 0px 0px 0% 0%;
	}
	
	.img_title_05{
		padding: 0px 22vw;
	}
	
	
	
	
	
	/* コラム */
	.column_box_brown{
		border: 2px solid #CB904F;
	}
	
	.column_box_brown_01{
		border: 2px solid #CB904F;
		background-color: #F4E9D7;
	}
	
	.column_title_brown a{
		color: #8F3F27;
	}
	
	
	
	
	
	/* フエ */
	.box_b_02{
		margin-top: -18vw;
	}
	
	.btn_box{
		text-align: center;
		margin-top: 6vw;
	}
	
	.btn{
		display: block;
		justify-content: center;
		margin-top: 3vw;
	}
	
	.btn1{
		margin: 0px 1.5vw;
		margin-top: 6vw;
	}
	
	.btn1 a:hover{
		opacity: 0.8;
	}
	
	
	
	
	
	/* フォンニャ */
	.title_03{
		margin-right: 15vw;
	}
	
	.btn1 img{
		max-width: 100%;
		height: auto;
	}
	
	.img_title_08{
		padding-right: 21vw;
	}
    
    /*対象ツアー*/
    .tour-area{
    margin: 20px;
}
    .word-title.center{
        font-size: 5vw;
        text-align: center;
        justify-content: center;
    }
    .tab_menu{
        margin-top: 10px;
    }
    .tab_menu ul.area li{
        font-size: 3.3vw;
        padding: 10px 5px;
    }
    .tour-area .tour-contents ul li a{
        position: relative;
        padding: 5px;
        padding-bottom: 12vw;
    }
    .tour-contents p.img{
        height: 80px;
    }
    .tour-area .tour-contents ul li .img img{
        width: 100px;
        height: 70px;
    }
    .tour-contents .area-name{
        font-size: 3.3vw;
        bottom: -8px;
        padding: 0 5px;
        width: 100px;
        text-align: center;
        top: auto;
    }
    .tour-area .tour-contents ul li .box {
        width: calc(100% - 100px);
        position: static;
        min-height: 94px;
    }
    .tour-area .genre_detail{
        display: none;
    }
    .tour_tab .tour-contents ul li .bottom_box{
        display: block;
    }
    .tour-area .tour-contents ul li .box .item1{
        font-size: 3.5vw;
    }
    .tour-area .tour-contents ul li .box .item2{
        font-size: 3vw;
    }
    .tour_tab .tour-contents ul li .item3 .t-item{
        display: flex;
        flex-wrap: wrap;
        margin-top: 6px;
    }
    .tour-area .tour-contents ul li .box .item3{
        font-size: 5vw;
        right: auto;
        position: absolute;
        min-width: 0;
        left: 0;
        width: 100%;
        display: block;
        bottom: 0;
    }
    .tour-area .tour-contents ul li .bottom_box .hotel_item{
        width: auto;
        font-size: 3vw;
        line-height: 1.3;
        padding-top: 7vw;
        background-position: left 25px;
    }
    .data-box{
        bottom: auto;
        left: 110px;
        top: 16vw;
        font-feature-settings: "palt";
    }
    .data-box .iconbox p.rank{
        font-size: 2.5vw;
        padding: 0 2px;
        width: 80px;
    }
    .data-box p.kuchikomi .star{
        position: relative;
        width: 55px;
        height: 15px;
    }
    .data-box p.kuchikomi .star img{
        width: 15px;
        height: auto;
        position: absolute;
    }
    .data-box p.kuchikomi .star img:nth-child(1){
        left: 0px;
        z-index: 14;
    }
    .data-box p.kuchikomi .star img:nth-child(2){
        left: 10px;
        z-index: 13;
    }
    .data-box p.kuchikomi .star img:nth-child(3){
        left: 20px;
        z-index: 12;
    }
    .data-box p.kuchikomi .star img:nth-child(4){
        left: 30px;
        z-index: 11;
    }
    .data-box p.kuchikomi .star img:nth-child(5){
        left: 40px;
        z-index: 10;
    }
    .tour-area .tour-contents ul li .item3 .t-item{
        display: flex;
        flex-wrap: wrap;
        margin-top: 6px;
    }
    .tour-area .tour-contents ul li .item3 .t-item span.per-person,.tour-area .tour-contents ul li .item3 .t-item span.nenyu{
        font-size: 3vw;
    }
    .tour-contents ul li .box .item3 .price{
        font-size: 5vw;
    }
    .tour-area .tour-contents ul li .item3 .t-item span.nenyu{
        width: 100%;
        color: #333;
    }
    .tour-area .tour-contents .link-button a{
        width: auto;
        margin: 10px 20px;
    }
    .tour-area .tour-contents .link-button a span{
        font-size: 3.3vw;
    }
    .tour-area .tour-contents .link-button a span::before{
        width: 7px;
        height: 7px;
    }
    .data-box p.kuchikomi .evaluation{
        font-size: 3vw;
    }
	.data-box p.kuchikomi .number{
        font-size: 2.8vw;
    }
	
}

